from django.urls import path, include
from . import views
from .views import Register

urlpatterns = [
    path('', views.index, name='index'),
    path('servers', views.servers, name='servers'),
    path('mychat', views.mychat, name='mychat'),
    path('workout', views.workout, name='workout'),
    path('login', views.login, name='login'),
    path('registration', views.registration, name='registration'),
    path('logout', views.logout, name='logout'),
    path('', include('django.contrib.auth.urls')),
    path('register/', Register.as_view(), name='register'),
]